GRUPO 1 B 2023 - Feature #3312

Feature # 3296 (New): Etapa Il

Informe Il
11/08/2023 09:57 PM - Katalina Oviedo

Status: New

Priority: Normal
Assignee: Ignacio Garrido
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/13/2023
12/01/2023
100%

0.00 hour
0.00 hour

Description
Redaccién del segundo informe.

History

#1 - 11/17/2023 12:36 PM - Ignacio Garrido

- Due date changed from 10/20/2023 to 11/07/2023

#2 - 11/21/2023 08:29 AM - Ignacio Garrido

- Due date changed from 11/07/2023 to 11/30/2023

- % Done changed from 0 to 80

#3 - 11/21/2023 08:46 AM - Katalina Oviedo
- Due date changed from 11/30/2023 to 12/01/2023

#4 - 12/05/2023 05:48 PM - Katalina Oviedo
- % Done changed from 80 to 100

04/15/2025
